body {background:url("../images/bg.png") repeat-x 0 218px #fff; font-family: 'ptSans', Tahoma, Arial, Helvetica, sans-serif; font-size:0.875em; color: #424242; margin: 0; padding: 0}

/* Default */
form, fieldset {margin:0; padding:0; border:none}
legend {position:absolute; left:-9000em}
input, select, textarea {font-size: 1em; font-family: Tahoma, Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; font-family:'ptSansBold'; color:#00949f;}
h1 { }
h2 { font-size: 2.143em; line-height: 1.2em; }
h3 { font-size: 1.786em; line-height: 1.2em; }
h4 { font-size: 1.571em; }
h5 { font-size: 1.286em; }
h6 { font-size: 1.143em; }

a img { border:none;}
a, a:visited { color:#00949f; text-decoration:underline; background:none;}
a:hover { color:#dd0000; }
a:focus { color:#fff; background:#00949f; text-decoration:none; }

a.newWindow { background-image: url("../images/icoNewWndw.png"); background-repeat:no-repeat; background-position:right 5px; padding-right:15px; margin-right:5px; }
a.newWindow:focus { background-image: url("../images/icoNewWndw.png"); background-repeat:no-repeat; background-position:right -15px; }

blockquote { padding:5px 0 5px 20px; border-left:5px solid #ddd; margin:0 20px;}

/* form */
#contentWrapper input[type="text"], 
#contentWrapper select, 
#contentWrapper textarea { border:2px solid #6e6e6e; padding:5px;  margin:0 0 5px; }

#contentWrapper input[type="radio"]:focus,
#contentWrapper input[type="checkbox"]:focus { outline:2px solid #00949f; }

#contentWrapper input[type="text"]:focus, 
#contentWrapper select:focus, 
#contentWrapper textarea:focus { border:2px solid #00949f; outline:1px solid #00949f; background:#f1f1f1;}

.inputborder { padding:0 0 10px 0;}
form.f_contact { margin:0 0 50px 0; }
.butWarapper { text-align:center; }

/* Tools */
.hide {clip: rect(1px, 1px, 1px, 1px);display: block; position: absolute;}
.clear {clear: both; padding: 0; margin: 0; font-size: 1px; line-height: 0; height:0;}
.br {display: block}
.bolder {font-weight: bold}
.noMargin {margin: 0}

/* Table */
table {border-collapse: collapse; }
table th {font-weight: bold; padding: 8px 10px 6px 10px; background: #00949f; color: #fff; border: 1px solid #00949f}
table td {padding: 5px; border: 1px solid #00949f; border-collapse: collapse;}

/* Skip linki*/
.skipLinks {margin: 0; padding: 0; position: absolute; top: 0; list-style: none;}
.skipLinks a {display: inline; left: -9000em; padding:5px 10px 7px 10px; font-size: 1.17em; position: absolute; text-decoration: none; z-index: 200; width: 150px; text-align: center} 
.skipLinks a:hover, 
.skipLinks a:focus, 
.skipLinks a:active {background: #00949f; border: 2px solid #000; color: #fff; left: 0; top: 0; position: absolute; font-weight: normal; }

/* Header */
#headerWrapper {width: 100%}
#header {width: 960px; height:780px; margin: 0 auto; position: relative; }

#tools { width:100%; height:50px; display: none;}
.bgTop { width:960px; height:50px; margin:0 auto; position: relative; z-index:1; }

#headerName {position: absolute; top:-5px; left:0; width:100%; height:145px; overflow:hidden; text-align:left;}
#headerName p {margin:0; }
#headerLogo { width:450px; height:145px; float:left; margin:0 10px 0 0; position:relative;}
#headerLogo img { position:absolute; top:50%;  transform:translate(0, -50%); }
#headerLogo a:focus img { border:1px solid #00949f; }
#mainHead { float:left; height:14px; width:850px; overflow:hidden;   margin:0; padding:0; line-height: 1.1em; position:relative; }
#mainHead span { position:absolute; top:50%;  transform:translate(0, -50%); }

/* Fonts */
#fontWrapper { height:50px; float:left; color:#00949f;}
#fonts {position: relative;  padding:13px 15px; border:1px solid #bfbfbf; border-top:none; background:#f4f4f4; }
#fonts p {margin:1px 5px 0 0; display: inline-block; float:left;}
#fonts ul { margin: 0; padding: 0 10px 0 0; display: inline-block;float:left }
#fonts ul li {list-style-type: none; float: left; margin:0 3px 0 0;}
#fonts ul li a, #fonts ul li a:visited, #fonts ul li a:active {padding: 1px; display: block; }
#fonts ul li a:focus {background-color: #fff; outline:1px solid #00949f;}

#fonts ul li.fontContrast { padding-left:15px; margin-left:10px; }
#fonts ul li.fontContrast a { float:left; margin-left:10px;}

.vTop { padding:0; margin:0; list-style:none; }
#mobileVer { color:#fff; text-decoration:none; width:193px; height:36px; padding: 15px 0 0 30px; float:right; display:block; background:url("../images/icoMobile.png") no-repeat;}	
#mobileVer:focus { background-position: 0 -51px; color:#00949f;  outline:1px solid #00949f; }

/* Search */
#searchWrapper {position: absolute; left:600px; top:280px; width:360px; height:90px; background:#f9921e; z-index:100; display:none;}
#searchWrapper h2 { }
#searchForm {}
.inSearch { border-color: transparent; background:#fff; color:#000; position: absolute; left:30px; top:20px; padding:10px 10px 12px; width:205px; height:25px; }
.btnSearch { width:76px; height:51px; display: block; position: absolute; right:25px; top:20px; cursor: pointer; }
.btnSearch:focus { outline:1px solid #00949f; }

#searchWrapperAdv label { display: inline-block; width: 240px; text-align:right; }
.ui-datepicker-trigger,
.ui-datepicker-trigger:hover,
.ui-datepicker-trigger:focus { background:none;}

/* Slider */
#slider { width:960px; height:490px; position:absolute; top:280px; left:0; z-index:0; }
.headerBannerText { position:absolute; bottom:160px; left:620px; padding:0; z-index:110; font-weight:normal;}
#slider h3 { margin:0; padding:0; color:#00949f; line-height:1.2em; font-size: 1.5em; text-transform:uppercase; }
#slider h3 a { color:#00949f;}
#slider h3 a:focus { color:#fff;}

#flexslider { background: none; }
#flexslider .flex-viewport { width:960px; height:490px; left:0; }
#flexslider .slides { list-style: none;  margin: 0; padding: 0; } 
#flexslider .slides li { position:relative; height:490px; overflow:hidden; background:#f4f4f4; } 
#flexslider .flex-control-nav, 
#flexslider .flex-direction-nav { list-style: none;  margin: 0; padding: 0; }

#flexslider .flex-direction-nav a {position:absolute; bottom:36px; height:36px; z-index:120; display:block; }
#flexslider .flex-direction-nav a:focus { background:none; outline:2px solid #fff; }
#flexslider .flex-direction-nav a.flex-prev { left:640px; }
#flexslider .flex-direction-nav a.flex-next { left:765px; }

.flex-pauseplay { position:absolute; left:620px; bottom:20px; z-index:110; width:200px; height:65px; background:#00949f; text-align:center;}
.flex-pauseplay span { display:block;}
.flex-pauseplay a { display:inline-block; text-decoration:none; margin:13px 0 0 0;}
.flex-pauseplay a:focus { background:none; outline:2px solid #fff;}

/* Menu top */
#menuTopWrapper {width:960px; min-height:90px; position: absolute; left:0; top:170px; z-index:1;}
#menuTop { }
.topMenu { margin:30px 0 0 0; padding:0;}
.topMenu li {list-style-type: none; display: inline-block; position: relative; padding:0; margin:0;) no-repeat 20px 60px;}
.topMenu li a, .topMenu li a:visited, .topMenu li a:active {text-decoration: none; color: #fff; padding: 26px 20px 34px; display: block; height: 31px; font-family:"ptSansBold"; text-transform:uppercase; }
.topMenu li a:focus, .topMenu li a:hover, .topMenu li.hover a, .topMenu li a.selected { color:#00949f;  background:url("../images/bgMenu_.png") no-repeat 20px 60px #f4f4f4; border-top:1px solid #bfbfbf; padding-top:25px;}

.topMenu li ul {position: absolute; left: 0; top: -9000em; background:#fff; width:240px; height:auto; margin:0; padding:0; display: block; border:1px solid #bfbfbf;}
.topMenu li:hover ul,  .topMenu ul li:focus ul, .topMenu li.hover ul {top: 91px; z-index:10;}
.topMenu li ul li {float: none; display: block; width: auto; text-align:left; background: none; padding:0; margin:0; border-bottom:1px solid #bfbfbf; }
.topMenu li ul li:last-child { border:none; }
.topMenu li ul li a, .topMenu li ul li a:visited, .topMenu li ul li a:active {display: block; height:auto; font-family:"ptSans"; color:#00949f !important; background:#f4f4f4 !important;  padding: 15px 25px !important; line-height:1.12em; margin:0; text-align:left;}
.topMenu li ul li a:hover, .topMenu li ul li a:focus, .topMenu li ul li.hover a, .topMenu li ul li a.selected { color: #fff !important; background:#00949f !important; }

#bip { position:absolute; top:370px; left:600px; display:block; padding:25px; background:#f4f4f4; width:310px; border-bottom:4px solid #00949f;  z-index:100; display:none;}	
#bip:focus { outline:1px solid #00949f;}


/* Content */
#mainWrapper {  width:100%; }
#contentWrapper {width: 960px; margin:0 auto; position:relative;}

#menuCol {float: left; width: 230px; margin-bottom:150px; position:relative; }
#content {float: right; width: 708px; margin:0; padding:0; }

.eurzad { margin:0; height:66px; }
.eurzad a { display:inline-block; height:66px;}
.eurzad a:focus { background:none; outline:2px solid #000;}

/* Menu left */
#menuWrapper { position:relative; margin:25px 0;  z-index:3; }

.colMenu {margin:0; padding:0; font-size:1.143em;  border-top:1px solid #00949f;}
.colMenu li {list-style-type: none; display: block; position: relative; margin:0; padding:0; border-bottom:1px solid #00949f;}
.colMenu li a, 
.colMenu li a:visited, 
.colMenu li a:active {text-decoration:none; color:#00949f; line-height:1.2em; padding:18px 20px 18px 40px; display:block;  background:url("../images/imgMenu.png") no-repeat 10px 19px; }

.colMenu li a:hover, 
.colMenu li a:focus, 
.colMenu li.hover a, 
.colMenu li a.selected { background:url("../images/imgMenu_.png") no-repeat 10px 19px #f9921e; color:#00949f; }

.colMenu li ul {position: absolute; left:-9000px; top:0;  width:230px; height:auto; margin:0; padding:0; display:block;}

.colMenu li:hover ul, 
.colMenu li:hover a, 
.colMenu ul li:focus ul, 
.colMenu li:focus a, 
.colMenu li.hover ul {left:230px; z-index:10;}

.colMenu li ul li {float: none; margin:0; display: block; width: auto;}

.colMenu li ul li a, 
.colMenu li ul li a:visited, 
.colMenu li ul li a:active {display: block;}

.colMenu li ul li a:hover, 
.colMenu li ul li a:focus, 
.colMenu li ul li a.selected { background:url("../images/imgMenu_.png") no-repeat 10px 19px #f4f4f4 !important }

.colMenu li ul li a:hover span, 
.colMenu li ul li a:focus span {background-position: 0 0}

.colMenu li:hover li ul, 
.colMenu li.hover li ul {top: -9000em}

.colMenu li li:hover ul, 
.colMenu li li.hover ul {top: 0; }

/* Modules */
#modulesTopWrapper { position:absolute; bottom:0; left:0; width:960px; height:300px; background:#00949f; color:#fff; text-align:center; display:none;} 
.module { position:relative; width:260px; height:290px; overflow:hidden;}
.module p { margin:0; }
.module h2 { margin: 130px 0 50px 0; display:block; padding:0;  font-size:1.5em; color:#f9921e; }
.module .module_content { padding:0 30px; margin:0; position:relative; z-index:1}
.module .module_content a { text-decoration:none; }
.module .module_content a:hover { text-decoration:underline; }
.module .module_icon  { width:45px; height:47px; position:absolute; left:105px; top:60px; }

.b1 { display:block; position:absolute; top:40px; left:305px; background: url("../images/b1.png") no-repeat 0 0; width:54px; height:80px; }
.b2 { display:block; position:absolute; top:40px; left:605px; background: url("../images/b1.png") no-repeat 0 0; width:54px; height:80px; }

#mod_calendar { float:left; margin:0 50px 0 40px;}
#mod_calendar h2 {  }
#mod_calendar .nameDay { display:block;}
#mod_calendar .module_icon  { background: url("../images/icoCalendar.png") no-repeat left center; }

#mod_location { float:left; margin:0 50px 0 0;}
#mod_location h2 { }
#mod_location .module_content a {color:#fff;}
#mod_location .module_content a:focus { text-decoration:none; color:#00949f; background:#fff}
#mod_location .module_icon  { background: url("../images/icoLocation.png") no-repeat left center; }

#mod_gallery { float:left; }
#mod_gallery h2 { }
#mod_gallery .module_content a {color:#fff;}
#mod_gallery .module_content a:focus { text-decoration:none; color:#00949f; background:#fff}
#mod_gallery .module_icon  { background: url("../images/icoGallery.png") no-repeat left center; }

#mod_contact { height:auto; width:230px; overflow:auto;  margin:0 0 15px; background:none; }
#mod_contact p { margin:5px 0; }
#mod_contact h2 { font-size:1.5em; text-align:center; line-height:0.85em; color:#f9921e; border:none; background:#00949f; margin:0; padding:90px 0 20px 0; display:block; }
#mod_contact .module_content { padding:40px 20px 0; text-align:center; margin:0; background: url("../images/b2.png") no-repeat center top #00949f; color:#fff; min-height:120px;}
#mod_contact .module_content a { color:#fff; }
#mod_contact .module_icon  { background: url("../images/icoContact.png") no-repeat; width:65px; height:65px; top:20px; left:90px; z-index:2;}

#mod_questionnaire legend { width:100%; }
#mod_questionnaire { height:auto; width:230px; overflow:auto;  margin:0 0 15px; background:none; }
#mod_questionnaire h2 { font-size:1.7em; line-height:0.85em; color:#fff; border:none; background:url("../images/icoQuest.png") no-repeat right top #00949f; text-align:left; margin:0; padding:25px 25px 20px; display:block; }
#mod_questionnaire .module_content {  padding:20px 20px 20px; margin:0; background:#f4f4f4; color:#00949f; border:1px solid #bfbfbf;}
#mod_questionnaire .module_content p,
#mod_questionnaire .module_content legend { width: 100%; font-size:1.143em; }
#mod_questionnaire .module_content legend { position:static; }
#mod_questionnaire .module_icon  {}
#mod_questionnaire ul { margin: 0; padding: 10px 0; list-style:none}
#mod_questionnaire .qAnswer { float: left; font-weight: normal; margin: 10px 0 0 0; width: 130px;}
#mod_questionnaire .qPercent { padding:10px 0 0 0; color:#00949f; width: 45px;}
#mod_questionnaire .qBar { height: 8px; margin-top: 5px; }
#mod_questionnaire .buttonWrapper { margin:20px 0 0 0;}

.qWrapper { border-bottom:2px solid #f5f5f5; margin:5px 0 15px;}
.qAnswer {float: left; width: 500px; margin: 0 0 10px 0;  font-size:1.143em;}
.qPercent {float: right; width: 80px; text-align: right; font-family: 'ptSansBold'; font-size:1.4em; color:#430000; }
.qBar {background: #00949f; height: 10px; margin: 0 0 5px 0; }

input.button,
a.button { border:none; line-height:1em; color:#00949f; cursor:pointer; text-decoration: none; margin:8px 0 0 0; padding:7px 30px 7px 10px; position:relative; background:url("../images/icoBut.png") no-repeat right 7px; }

input.button {line-height: 1.3em; padding-bottom:10px }

input.button:focus,
input.button:hover,
a.button:focus,
a.button:hover {text-decoration: none !important; color:#fff; background:url("../images/icoBut_.png") no-repeat right 7px #00949f; border-right:5px solid #00949f;}

.seeAnswers {padding: 20px 0 0 0}

#calendarNews {position: relative}

/* crumbpath */
#crumbpath { padding:15px 30px; margin:0 0 30px 0; background:#f4f4f4; border:1px solid #bfbfbf; border-top:none; }
#crumbpath a, #crumbpath a:visited, #crumbpath a:active { text-decoration: none; font-weight:bold;}
.here {margin:0 10px 0 0}
.pathSep {margin: 0 10px}


#content_txt { margin:0;}
#content_txt img, 
#content_txt table {max-width: 680px !important; overflow: hidden; height: auto}
#content_txt table {display: inline-block}
#content_txt h2 {margin:0; padding:15px 0 20px;  width:575px; line-height: 1em;}

.authorName {text-align: right; font-size:0.929em; color:#00949f;}

.galHead, .filesHead, .subHead {margin: 20px 0 10px 0; padding: 0 10px 5px 0; border-bottom: 2px solid #f4f4f4; color:#00949f; }

.photoWrapper {float:left; margin: 0 1px 10px 0}
.photoWrapper p { margin: 0; padding: 5px; text-align:center; width: 140px; line-height: 1.2em}
.photoWrapper p a, .photoWrapper p a:visited, .photoWrapper p a:active {text-decoration: none !important}
.photoWrapper p a:hover, .photoWrapper p a:focus { }

.photo { display: block; width:235px; height: 200px; overflow: hidden; position: relative; }
.photo img {border: none; display: block}
.photo span { background:transparent; display: block; width: 41px; height: 41px; left: 100px; position: absolute; bottom: -100px; z-index: 2; overflow:hidden;}
.photo:hover span, 
.photo:focus span {bottom:80px;}
.photo:hover, 
.photo:focus {background: none;}

.highlightArt .photo:hover, 
.highlightArt .photo:focus {background: none;}

.filesWrapper ul {margin: 0; padding: 0}
.filesWrapper ul li {list-style-type: none; margin: 0 0 10px 0}
.filesWrapper h4 {margin: 0; padding: 0; font-size:1.2em;}
#content_txt .filesWrapper h4 a, #content_txt .filesWrapper h4 a:visited, #content_txt .filesWrapper h4 a:active {text-decoration: none; background-image: url("../images/icoMore.png"); background-repeat: no-repeat; background-position: 0 8px; padding: 0 0 0 11px}
#content_txt .filesWrapper h4 a:hover {text-decoration: underline}
#content_txt .filesWrapper h4 a:focus { background-position: 1px -38px;text-decoration: none;}
#content_txt .filesWrapper h4 span {font-size:0.857em; color: #666; }

.article {margin: 20px 0 40px; padding:15px 0 0; position: relative; border:1px solid #bfbfbf; background:#f4f4f4; }

.highlightArt {border: 4px solid #f9921e; padding:15px 0 0; margin: 10px 0 30px 0; border-radius:5px }

.leadFoot { padding:5px 5px 7px ; background:#00949f; color: #fff; clear:both; min-height: 48px;}

.highlightArt .leadTxt {padding-right: 20px}

.artDate { font-size:0.929em; color:#00949f; display:inline-block; margin-top:20px; }
.article .artDate { float:left; margin:10px 0 0 20px; color:#fff; }
.article .authorName { display:inline-block; text-align:left; padding:20px 0 0 20px; margin:10px 0 0 0; color:#fff;  background:url("../images/b2.png") no-repeat left center;}

#content_txt .more, #content_txt .more:visited, #content_txt .more:active {text-decoration: none; float:right; display:inline-block; color:#00949f;; margin:0;  padding:16px 80px 16px 10px; position:relative; background:url("../images/bgMore.png") no-repeat right top #fff; }
#content_txt .more:hover,
#content_txt .more:focus {text-decoration: none; color:#fff;  background:url("../images/bgMore.png") no-repeat right -2px #00949f; border:2px solid #fff; padding:14px 80px 14px 6px; }

.article h4, 
.article h3 {margin: 0; padding:5px 15px 15px; border-bottom:1px solid #bfbfbf; font-weight: normal; line-height: 1.1em; position:relative; }

.leadTxt { padding:0 15px; }

.leadTxtPh { float:right; width:420px; margin:0 20px 0 0; }
.highlightArt .leadTxtPh { width:420px; margin:0 20px 0 0; }

#content_txt .article h4 a, #content_txt .article h4 a:visited, #content_txt .article h4 a:active {text-decoration: none; color:#00949f; display:inline-block;}
#content_txt .article h4 a:hover {text-decoration: underline}
#content_txt .article h4 a:focus {background: #00949f; color: #fff; text-decoration: none}
#content_txt .article h3 a, #content_txt .article h3 a:visited, #content_txt .article h3 a:active {text-decoration: none}
#content_txt .article h3 a:hover {text-decoration: underline}
#content_txt .article h3 a:focus {background: #00949f; color: #fff; text-decoration: none}

#advertsLeftWrapper { width:100%; }
#advertsWrapper { padding:10px 0 0 0; list-style:none; margin:0 auto; text-align:center; overflow:hidden;}
.advertLeft { display:block; margin:20px 0 0 0;}

#advertsTopWrapper {margin: 25px 0;}
.advertTop {text-align: center; margin: 0 0 15px 0}

#footerWrapper { min-height:160px; width:100%; margin-top:30px; position:relative; z-index:0; background: url("../images/bgFooter.png") repeat-x #fff;}

#footer {width:960px; margin: 0 auto;  background: url("../images/bgFooter.png") repeat-x; }
#footer a, #footer a:visited, #footer a:active { text-decoration: none; color:#fff; padding:3px 0; text-transform:uppercase; font-family: 'ptSansBold';}
#footer a:hover { text-decoration: underline; }
#footer a:focus { text-decoration: none; color:#fff; }

#logosPAD {  width:100%; min-height:100px;  padding:50px 0 0 0; }
#logosPAD .padWrap { padding:0; list-style:none; margin:0; }
#logosPAD ul { margin:0; padding:10px 0 0 0; list-style:none; width:490px;  float:left }
#logosPAD ul li { margin:0; padding:0; display:inline-block; }
#logosPAD ul li a:focus { background: none;}
#logosPAD ul li a:focus img { border:1px solid #00949f; }
#logosPAD .padWrap p { float:left; width:400px; margin-left:50px;}
#logosPAD .padWrap p span { font-weight:bold;}

#pageAuthor { width:520px; padding-left:20px; float:left;}
#pageAuthor span { }

#menuBottom { padding:0; font-size: 0.82em; }
#menuBottom ul { margin: 15px 0 14px 0; padding:0;  }
#menuBottom ul li { margin:0 10px 0 10px; padding:0 0 10px 0; display:inline-block;  background:url("../images/bgMenu.png") no-repeat left bottom; border:none;}
#menuBottom ul.footerLink { float:left }
#menuBottom ul a:focus { background: #fff; color: #00949f; text-decoration: none}

#menuBottom ul#ft { float:right; font-size: 1em; border:none;}
#menuBottom ul#ft a { padding:3px 0; margin:0; border:none; background:none;}
#menuBottom ul#ft a:hover { background:none; text-decoration:underline;}
#menuBottom ul#ft a:focus { background: #fff; color: #00949f; text-decoration: none}

.anchor {position: relative; height: 0; width: 0; top: -60px; display: block}
.dot { }

.articleWrapperHome {margin: 25px 0 0 0}
.articleWrapperHome h3 {margin:0 auto 20px; padding: 10px 0 40px; font-size:3em; color:#00949f; line-height:0.8em;}
.articleWrapperHome h3 span { }

#welcome { border-bottom:1px solid #e8e8e8; }
#welcome h3 { color:#00949f;  font-size: 3em; line-height: 0.8em; margin: 0 auto; padding:0; ;}
#welcome h3 span { display:block;}

.articleWrapper, .filesWrapper, .galWrapper {margin: 40px 0 0 0}

.galList { padding:0; margin:0; list-style:none; }
.galList li {padding:0; margin:0; display:inline-block; vertical-align:top; }

.txt_err { background: #fff2f2; border: 2px solid #D90000; color: #D90000; margin: 20px 0; padding: 10px 20px; }
.txt_msg { background: #ebffdf; border: 2px solid #087400; color: #087400; margin: 20px 0; padding: 10px 20px; }
.txt_com { background: #e6ecf5; padding: 10px 0; font-weight: bold; color: #37465d}
.txt_err h4, 
.txt_msg h4 { margin:5px 0 10px 0;}

.formL {float: left; width: 200px; text-align: right; padding: 6px 5px 0 0; position: relative}
.formR {float: left; width: 480px; margin: 0 0 5px 0; position: relative}

.articleWrapperCalendar {margin: 0 0 0 0}

/* pagination */
.pagination {padding: 10px 10px 0 10px; margin:0}
.pagination ul { margin:0; padding:10px 0; list-style:none; border:1px solid #bfbfbf;}
.pagination ul li { margin:0; padding:0; display:inline-block }
.pageActive {display:block; display:block; color:#00949f;  text-align: center; margin: 0 10px; padding:5px 10px; font-family:'ptSansBold'; font-size:1.25em;}

.btnStart,
.btnPrev,
.btnNext,
.btnEnd,
.btnStart:visited,
.btnPrev:visited,
.btnNext:visited,
.btnEnd:visited,
.btnStart:active,
.btnPrev:active,
.btnNext:active,
.btnEnd:active { display: block; display: block; color:#00949f; text-align: center; margin: 0 10px; padding: 5px 10px; background:#f9921e; text-decoration: none !important; }

.pageLink, 
.pageLink:visited, 
.pageLink:active {display: block; display: block; color:#00949f; text-align: center; margin: 0 10px; padding:5px 10px; text-decoration: none !important; }

.pagination a:hover, 
.pagination a:focus {background:#00949f; color: #fff !important}

.msgMarg {margin-left: 10px}

.inError {background: #fff2f2; border: 2px solid #dd3a3a}
.msgError {color: #dd3a3a}

#editForm {padding: 20px 0 0 0}
.login {padding: 6px 0; font-weight: bold}
.radio {padding: 6px 0}

.asterisk {color: #dd3a3a; margin: 0 5px 0 0}
.delete {width: 14px; height: 14px; background: url("../images/delete.png") no-repeat; text-indent: -9000em; display: block; margin: -50px 0 50px 55px}

.sitemapHeader {margin: 20px 0 10px 0; padding: 0 10px 5px 0; line-height: 1.1em; color: #00949f; border-bottom: 2px solid #f5f5f5}

.sitemap {margin: 0; padding: 0}
.sitemap .sitemap {margin: 5px 0 5px 20px}
.sitemap li {list-style-type: none; position: relative}
.sitemap li a, .sitemap li a:visited, .sitemap li a:active {background-image: url("../images/icoMore.png"); background-repeat: no-repeat; background-position: 0 5px; text-decoration: none; padding: 0 0 0 10px; text-decoration: none !important; }
.sitemap li a:hover {text-decoration: underline !important}
.sitemap li a:focus { background-position: 2px -43px}

.sitemap li a span {position: relative; right: 0; top: 0; display: inline-block; margin: 0 0 0 10px}

.searchList { margin-top:40px;}
.searchTxt { margin:0 0 40px 0; }
.searchTxt h3 { position: relative; margin:5px 0}
.searchTxt h3 a, .searchTxt h3 a:visited, .searchTxt h3 a:active {text-decoration: none !important}
.searchTxt h3 a:hover {text-decoration: underline !important}
.searchTxt h3 a:focus { }

.searchTxt h3 a span {position: relative; right: 0; top: 0; display: inline-block; margin: 0 0 0 10px}

.captchaTxt {margin: 5px 10px 0 0; display: inline-block}

.comment {padding: 0 0 20px 0}
.txtMessage {padding: 20px 0}

#backLinks {margin: 0; padding: 0}
#backLinks li {float: left; display: block; list-style-type: none; margin: 0 10px 0 0}

#btnFilePos {position: absolute; left: 200px; top: 0px}

#cookiesMsgWrp { }
#cookiesMsg { width:100%; position:fixed; bottom:0; z-index:110; background: #00949f; border-top:4px solid #fff; color: #fff; padding: 10px; text-align: center;}
#cookiesMsg #close {display: inline-block; margin: 0 0 0 20px;}
#cookiesMsg a {color:#fff; text-decoration:underline; }

.printers { margin:0; padding:0; list-style:none; position: absolute; right:0; top:80px;}
.printers li { display:inline-block; margin:0; padding:0; position:relative; z-index:1;  }
.printers li:first-child { position:relative; right:-15px; z-index:0}
.printers a { background:none !important; padding:0 !important;  display: block; height:66px;}
.printers a:focus { outline:2px solid #f9921e; background:#f9921e !important;}
.printers-start { }
.printers-start li:first-child { right:0;}
.printers .newWindow { margin:0;}

.infoWrapper { background: #f5f5f5; font-size:0.929em; padding:10px 20px 0; margin:0 0 20px 0;   border-bottom:1px solid #e5e5e5; }
.infoWrapper h3 { font-size: 1.143em; color:#555; margin:1px 0 0 0; padding:0 0 10px 0; }
.infoWrapper h3 a { padding:0 0 0 15px; color:#555; text-decoration:none; background:url("../images/icoPlus.png") no-repeat 0 5px;}
.infoWrapper h3 a:focus {background-color:transparent}
.infoWrapper table { margin:0 0 20px 0; width:100% !important; border:none;}
.infoWrapper table th,
.infoWrapper table td { padding: 5px 15px;}
.infoWrapper table th { vertical-align: top; border:none; border-bottom:1px solid #e2e2e2; color:#555; width:35%; font-weight:normal; background:none; text-align:left;}
.infoWrapper table td { border:none; border-bottom:1px solid #e2e2e2; width:45%;   }

#metryka { margin-top:20px;}

#histZmian table td { width:auto;}
#histZmian table th:first-child { width:22% !important; }
#histZmian table th { width:20% !important; border-bottom:2px solid #e2e2e2; padding:10px;}
#histZmian table th:last-child { width:35% !important; }

/* blocked page */
#block { text-align:center; margin:50px auto; padding:50px 20px; width:60%; min-height:200px; background:#fff; box-shadow: 0 0 2px #666; -moz-box-shadow: 0 0 2px #666; -webkit-box-shadow: 0 0 2px #666; }

.socialWrapper { padding:20px 10px 5px; position:absolute; width:220px; left:0; bottom:0; border:1px solid #bfbfbf; background:#f4f4f4; }
.Twitter iframe { border:none; height:35px; width: 210px;}
.FBLike iframe { border:none; width:210px; height:35px; overflow: hidden;}

.inputAgree { margin: 20px 0; padding: 10px 0 ; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}

/* submenu */
.submenu { margin: 20px 0 10px; padding: 15px; border: 2px solid #e8e8e8; }
.submenu li {  background: url("../images/icoSep.png") no-repeat  0 7px ; display: inline-block; list-style-type: none; margin-right: 13px; padding: 0 0 0 15px;}
.submenu li:first-child { background: none; padding: 0;}
.submenu li a, #subpagesList li a:visited { text-decoration: none; }
.submenu li a:hover { text-decoration: underline;}
.submenu li a:focus {  text-decoration: none;}

#systemMode {width: 1px; height: 1px; background: url("../images/transparent.png"); position: absolute; left: -9000em}

#copyright { width:100%; margin:0 auto; padding:20px 0; font-size:0.9em; text-align:center; clear:both; }
